\name{TileCalcGC}
\alias{TileCalcGC}
\title{TileCalcGC}
\usage{TileCalcGC(probeseq)}
\description{Calculates the GC content of probe sequences.}
\details{Calculates the GC content as sum of the relative numbers of Cs and Gs in the
probe sequence. More precisely, the GC content is calculated by
\eqn{\frac{G+C}{N}} where N is the length of probe sequence while C and G are
the number of occurrences of the character C and G in the probe sequence,
respectively.}
\value{Returns a \code{numeric} vector containing the GC content
(\eqn{0 \leq GC \leq 1}) of each probe sequence in \code{probeseq}.}
\keyword{internal}
\arguments{\item{probeseq}{A \code{character} vector containing the probe sequences.}}
